@charset "utf-8";
/*
 * Large handheld
 * Small handheld: landscape
 * Small handheld: portrait
 * High resolution
 */
/*
 * Large handheld
 */
@media
all and (max-width: 1030px){
	/*
	 * Container
	 */
	#container{
		background-image: none;
		min-width: 100%;
		overflow: auto;
		width: 100%;
	}
	.inner-container{
		width: auto;
	}
	/*
	 * Content
	 */
	#content-container{
			-khtml-border-radius-topleft: 0;
			-moz-border-radius-topleft: 0;
			-webkit-border-top-left-radius: 0;
		border-top-left-radius: 0;
			-khtml-border-radius-topright: 0;
			-moz-border-radius-topright: 0;
			-webkit-border-top-right-radius: 0;
		border-top-right-radius: 0;
	}
	#content.content-sidebar-left{
		margin-left: -320px;
		width: 100%;
	}
	#content.content-sidebar-left > *{
		margin-left: 320px;
	}
	#content.content-sidebar-right{
		margin-right: -320px;
		width: 100%;
	}
	#content.content-sidebar-right > *{
		margin-right: 320px;
	}
	/*
	 * Footer
	 */
	#footer-widgets{
		margin: 0;
		padding: 0;
	}
	#footer-logo{
		margin-bottom: 20px;
		padding: 0;
		position: relative;
		width: auto;
		text-align: center;
	}
	#footer-logo img{
		display: inline-block;
		height: 83px;
		width: auto;
	}
	.footer-logo-image{
		background-position-x: 53%;
		width: 100%;
	}
	#footer-logo .title{
		border-bottom: none;
		display: inline-block;
		padding: 10px 0 0 0;
	}
	#footer #footer-widget-container{
		margin: 0 -10px;
	}
	#footer .widget{
		margin: 0;
		width: 25%;
	}
	#footer .widget .menu{
		margin: 0 10px;
	}
	/*
	 * Header
	 */
	#header-container{
		width: 100%;
	}
	#header-logo{
		left: 50%;
		margin: 10px 0 0 -63px;
	}
	/*
	 * Header: navigation
	 */
	#header-navigation{
			-khtml-border-radius-bottomleft: 0;
			-moz-border-radius-bottomleft: 0;
			-webkit-border-bottom-left-radius: 0;
		border-bottom-left-radius: 0;
			-khtml-border-radius-bottomright: 0;
			-moz-border-radius-bottomright: 0;
			-webkit-border-bottom-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	/*
	 * Searchform
	 */
	#footer #searchform{
		margin-left: 0;
		margin-right: 10px;
	}
}
/*
 * Small handheld: landscape
 */
@media
screen and (max-width: 680px),
screen and (max-device-width: 480px){
	/*
	 * Column
	 */
	.column13,
	.column14,
	.column15,
	.column16,
	.column23,
	.column34,
	.column25,
	.column35,
	.column45,
	.column56{
		width: 48% !important;
	}
	/*
	 * Content
	 */
	#content.content-sidebar-left,
	#content.content-sidebar-right{
		float: none;
		margin-right: -20px;
		width: 100%;
	}
	#content.content-sidebar-left > *,
	#content.content-sidebar-right > *{
		margin-right: 0;
	}
	#content.content-sidebar-left > .divider,
	#content.content-sidebar-right > .divider{
		margin-right: inherit;
	}
	/*
	 * Content: endorsement
	 */
	#content-endorsementmessage{
		float: left;
		margin-bottom: 20px;
		position: static;
	}
	/*
	 * Content: socialshare
	 */
	#content-socialshare{
		float: right;
		margin-bottom: 20px;
		position: static;
	}
	#content-socialshare a{
		overflow: hidden;
		text-indent: 9999px;
		width: 0;
	}
	/*
	 * Footer
	 */
	#footer-logo img{
		display: none;
	}
	#footer .widget{
		width: 50%;
	}
	#footer .widget:nth-child(even){
		clear: right;
		float: right;
	}
	#footer .widget:nth-child(odd){
		clear: left;
		float: left;
	}
	#footer-widget-container .widget:nth-child(n+3) .menu > .navigation-option:first-child{
		border-top: 1px solid rgb(64,64,64);
		padding-top: 10px;
	}
	/*
	 * Footer navigation
	 */
	#footer-navigation{
		margin-top: 20px;
	}
	/*
	 * Header
	 */
	#header{
		background-color: rgb(0,0,0);
		min-height: 52px;
		position: relative;
	}
	#header-logo{
		left: 0;
		margin: 10px 0 0 10px;
		position: absolute;
	}
	/*
	 * Header navigation
	 */
	#header-navigation{
		min-height: auto;
		overflow: auto !important;
	}
	#header-navigation.active{
		background-color: rgb(255,255,255) !important;
		position: absolute;
		z-index: 4;
	}
	#header-navigation *{
		background-color: transparent !important;
		border: none !important;
			-khtml-border-radius: 0 !important;
			-moz-border-radius: 0 !important;
			-webkit-border-radius: 0 !important;
		border-radius: 0 !important;
			-moz-box-shadow: none !important;
			-webkit-box-shadow: none !important;
		box-shadow: none !important;
		color: rgb(0,0,0) !important;
		float: none !important;
		line-height: inherit !important;
		margin: 0 !important;
		padding: 0 !important;
		white-space: normal !important;
		overflow: visible !important;
		position: static !important;
		text-align: left !important;
		text-transform: none !important;
	}
	#header-navigation #header-navigation-button{
		background-image: url('../images/header-navigation-button-white.png');
		background-position: center;
		cursor: pointer;
		display: block;
		float: right !important;
		height: 32px !important;
		padding: 10px !important;
		text-indent: -9999px;
		width: 32px !important;
	}
	#header-navigation.active #header-navigation-button{
		background-image: url('../images/header-navigation-button-black.png');
	}
	#header-navigation-left,
	#header-navigation-right{
		clear: right !important;
		display: none;
		float: left !important;
		overflow: auto !important;
		width: 50%;
	}
	#header-navigation.active #header-navigation-left,
	#header-navigation.active #header-navigation-right{
		display: block;
	}
	#header-navigation .navigation-option-submenu{
		display: block !important;
	}
	#header-navigation > .navigation-option-group > .navigation-option .navigation-option{
		font-family: 'PTSansNarrowRegular', Arial, Helvetica, sans-serif !important;
	}
	#header-navigation > .navigation-option-group > .navigation-option{
		border-top: 1px solid rgb(225,225,225) !important;
		margin: 0 10px !important;
		padding-top: 10px !important;
		padding-bottom: 4px !important;
	}
	#header-navigation #header-navigation-left > .navigation-option-group > .navigation-option{
	}
	#header-navigation #header-navigation-left > .navigation-option:first-child,
	#header-navigation #header-navigation-right > .navigation-option:first-child{
		border-top: none !important;
		padding-top: 0 !important;
	}
	#header-navigation > .navigation-option-group > .navigation-option > a{
		display: inline !important;
		font-size: 24px !important;
		line-height: .7em !important;
		text-transform: uppercase !important;
	}
	#header-navigation .navigation-option .navigation-option-submenu{
		padding: 0;
		width: 100%;
		z-index: 1;
	}
	#header-navigation .navigation-option-submenu .navigation-option{
		background-position: 0 6px !important;
		padding-left: 13px !important;
	}
	#header-navigation .navigation-option .navigation-option-submenu > .navigation-option-group{
		padding: 20px;
		width: auto;
	}
	/*
	 * Header: navigation: products
	 */
	#header-navigation > .navigation-option-group > .navigation-option-products > a{
		display: none !important;
	}
	#header-navigation .navigation-option-products .navigation-option-products-aio,
	#header-navigation .navigation-option-products .navigation-option-products-mb,
	#header-navigation .navigation-option-products .navigation-option-products-nb,
	#header-navigation .navigation-option-products .navigation-option-products-vga{
		background-image: none;
		padding: 0 !important;
		width: auto;
	}
	#header-navigation .navigation-option-products .navigation-option-products-aio > a,
	#header-navigation .navigation-option-products .navigation-option-products-mb > a,
	#header-navigation .navigation-option-products .navigation-option-products-nb > a,
	#header-navigation .navigation-option-products .navigation-option-products-vga > a{
		font-family: 'DINCondMediumRegular', 'PTSansNarrowRegular', sans-serif !important;
		font-size: 24px !important;
		line-height: .7em !important;
		padding-bottom: 4px !important;
		text-transform: uppercase !important;
	}
	#header-navigation .navigation-option-products .navigation-option-products-aio > a,
	#header-navigation .navigation-option-products .navigation-option-products-nb > a,
	#header-navigation .navigation-option-products .navigation-option-products-vga > a{
		padding-top: 10px !important;
		border-top: 1px solid rgb(225,225,225) !important;
	}
	#header-navigation .navigation-option-language{
		display: none;
	}
	/*
	 * Section
	 */
	.section{
		margin: 0 -20px !important;
	}
	/*
	 * Sidebar
	 */
	.sidebar{
		width: 100%;
	}
	#sidebar-left,
	#sidebar-right{
		float: none;
		margin: 0;
	}
	/*
	 * Slider
	 */
	#slider{
		display: none;
	}
	#slider .slide{
		background-image: none !important;
	}
	/*
	 * Text: title
	 */
	#content > .title:first-child {
		padding-right: 0;
	}
}
/*
 * Small handheld: portrait
 */
@media
screen and (max-width: 480px),
screen and (max-device-width: 320px){
	/*
	 * Column
	 */
	.column12,
	.column13,
	.column14,
	.column15,
	.column16,
	.column23,
	.column34,
	.column25,
	.column35,
	.column45,
	.column56{
		bottom: auto !important;
		left: auto !important;
		margin-left: 0 !important;
		position: relative !important;
		right: auto !important;
		top: auto !important;
		width: 100% !important;
	}
	/*
	 * Content: endorsement
	 */
	#content-endorsementmessage{
		display: none;
	}
	/*
	 * Content: socialshare
	 */
	#content-socialshare{
		display: none;
	}
	/*
	 * Footer widgets
	 */
	#footer-widgets{
		overflow: visible;
	}
	#footer .widget{
		width: 100%;
	}
	#footer-widget-container .widget:nth-child(n+2) .menu > .navigation-option:first-child{
		border-top: 1px solid rgb(64,64,64);
		padding-top: 10px;
	}
	#footer-widget-container .widget{
		display: none;
	}
	#footer-widget-container .widget.last{
		display: block;
	}
	/*
	 * Footer: navigation
	 */
	#footer-navigation{
		min-height: 4em;
	}
	#footer-navigation > .navigation-option-group{
		clear: both;
		margin-bottom: 1em;
	}
	/*
	 * Header navigation
	 */
	#header-navigation-left,
	#header-navigation-right{
		float: none !important;
		width: 100% !important;
	}
	#header-navigation #header-navigation-right > .navigation-option:first-child {
		padding-top: 10px !important;
		border-top: 1px solid rgb(225,225,225) !important;
	}
	/*
	 * Login
	 */
	body.login #loginform{
			-khtml-border-radius: none;
			-moz-border-radius: none;
			-webkit-border-radius: none;
		border-radius: none;
		width: 100%;
	}
}
/*
 * High resolution
 */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx){
	/*
	 * Anchor
	 */
	a.rightarrowdown{
		background-image: url('../images/ul-arrowlist-background-white@2x.png');
		background-size: 4px 7px;
	}
	/*
	 * Container
	 */
	#container{
		background-image: url('../images/container-background@2x.jpg');
		background-size: 847px 1041px;
	}
	/*
	 * Content: socialshare
	 */
	#content-socialshare .socialshare-facebook-like,
	#content-socialshare .socialshare-facebook-share{
		background-image: url('../images/socialshare-facebook-icon@2x.png');
		background-size: 10px 46px;
	}
	#content-socialshare .socialshare-facebook-like:focus,
	#content-socialshare .socialshare-facebook-like:hover,
	#content-socialshare .socialshare-facebook-share:focus,
	#content-socialshare .socialshare-facebook-share:hover{
		background-position: 5px -24px;
	}
	#content-socialshare .socialshare-googleplus-plusone,
	#content-socialshare .socialshare-googleplus-share{
		background-image: url('../images/socialshare-googleplus-icon@2x.png');
		background-size: 20px 46px;
	}
	#content-socialshare .socialshare-googleplus-plusone:focus,
	#content-socialshare .socialshare-googleplus-plusone:hover,
	#content-socialshare .socialshare-googleplus-share:focus,
	#content-socialshare .socialshare-googleplus-share:hover{
		background-position: 0 -24px;
	}
	#content-socialshare .socialshare-qzone{
		background-image: url('../images/socialshare-qzone-icon@2x.png');
		background-size: 16px 42px;
	}
	#content-socialshare .socialshare-qzone:focus,
	#content-socialshare .socialshare-qzone:hover{
		background-position: 5px -23px;
	}
	#content-socialshare .socialshare-twitter{
		background-image: url('../images/socialshare-twitter-icon@2x.png');
		background-size: 16px 46px;
	}
	#content-socialshare .socialshare-twitter:focus,
	#content-socialshare .socialshare-twitter:hover{
		background-position: 5px -26px;
	}
	#content-socialshare .socialshare-weibo{
		background-image: url('../images/socialshare-weibo-icon@2x.png');
		background-size: 16px 42px;
	}
	#content-socialshare .socialshare-weibo:focus,
	#content-socialshare .socialshare-weibo:hover{
		background-position: 5px -24px;
	}
	.power-theme #content-socialshare .socialshare-facebook-like,
	.power-theme #content-socialshare .socialshare-facebook-share{
		background-image: url('../images/socialshare-facebook-icon-yellow@2x.png');
	}
	.power-theme #content-socialshare .socialshare-googleplus-plusone,
	.power-theme #content-socialshare .socialshare-googleplus-share{
		background-image: url('../images/socialshare-googleplus-icon-yellow@2x.png');
	}
	.power-theme #content-socialshare .socialshare-qzone{
		background-image: url('../images/socialshare-qzone-icon-yellow@2x.png');
	}
	.power-theme #content-socialshare .socialshare-twitter{
		background-image: url('../images/socialshare-twitter-icon-yellow@2x.png');
	}
	.power-theme #content-socialshare .socialshare-weibo{
		background-image: url('../images/socialshare-weibo-icon-yellow@2x.png');
	}
	/*
	 * Divider
	 */
	.divider-scrollup{
		background-image: url('../images/divider-arrow-scroll-up@2x.png');
		background-size: 20px 51px;
	}
	.divider-scrollup:hover{
		background-position: right -11px;
	}
	.divider-scrolldown{
		background-image: url('../images/divider-arrow-scroll-down@2x.png');
		background-size: 20px 51px;
	}
	.divider-scrolldown:hover{
		background-position: right -15px;
	}
	.power-theme .divider-scrollup{
		background-image: url('../images/divider-arrow-scroll-up-yellow@2x.png');
	}
	.power-theme .divider-scrolldown{
		background-image: url('../images/divider-arrow-scroll-down-yellow@2x.png');
	}
	/*
	 * Footer
	 */
	#footer-scrolltotop{
		background-image: url('../images/divider-arrow-scroll-up@2x.png');
		background-size: 20px 51px;
	}
	#footer-scrolltotop:hover{
		background-position: right -36px;
	}
	#footer .navigation-option-submenu .navigation-option{
		background-image: url('../images/ul-arrowlist-background-white.png');
		background-size: 4px 7px;
	}
	.power-theme #footer-scrolltotop{
		background-image: url('../images/divider-arrow-scroll-up-yellow@2x.png');
	}
	/*
	 * Header
	 */
	#header-logo-cutout{
		background-image: url('../images/header-logo-cutout@2x.png');
		background-size: 125px 154px;
	}
	.gaming-theme #header-logo-cutout{
		background-image: url('../images/header-logo-cutout@2x.png');
		background-size: 125px 154px;
	}
	.power-theme #header-logo-cutout{
		background-image: url('../images/header-logo-power-cutout@2x.png');
		background-size: 125px 135px;
	}
	/*
	 * Header: navigation
	 */
	#header-navigation #header-navigation-button{
		background-image: url('../images/header-navigation-button-white@2x.png');
		background-size: 32px 32px;
	}
	#header-navigation.active #header-navigation-button{
		background-image: url('../images/header-navigation-button-black@2x.png');
		background-size: 32px 32px;
	}
	#header-navigation .navigation-option-submenu .navigation-option{
		background-image: url('../images/ul-arrowlist-background-black.png');
		background-size: 4px 7px;
	}
	/*
	 * Navigation: language
	 */
	.navigation-option-language .language-option-cs_CZ a{
		background-image: url('../../../plugins/qtranslate/flags/cz.png');
	}
	.navigation-option-language .language-option-da_DK a{
		background-image: url('../../../plugins/qtranslate/flags/dk.png');
	}
	.navigation-option-language .language-option-de_DE a{
		background-image: url('../../../plugins/qtranslate/flags/de.png');
	}
	.navigation-option-language .language-option-en_US a{
		background-image: url('../../../plugins/qtranslate/flags/gb.png');
	}
	.navigation-option-language .language-option-es_ES a{
		background-image: url('../../../plugins/qtranslate/flags/es.png');
	}
	.navigation-option-language .language-option-fr_FR a{
		background-image: url('../../../plugins/qtranslate/flags/fr.png');
	}
	.navigation-option-language .language-option-hu_HU a{
		background-image: url('../../../plugins/qtranslate/flags/hu.png');
	}
	.navigation-option-language .language-option-id_ID a{
		background-image: url('../../../plugins/qtranslate/flags/id.png');
	}
	.navigation-option-language .language-option-it_IT a{
		background-image: url('../../../plugins/qtranslate/flags/it.png');
	}
	.navigation-option-language .language-option-ja_JP a{
		background-image: url('../../../plugins/qtranslate/flags/jp.png');
	}
	.navigation-option-language .language-option-ko_KR a{
		background-image: url('../../../plugins/qtranslate/flags/kr.png');
	}
	.navigation-option-language .language-option-nl_NL a{
		background-image: url('../../../plugins/qtranslate/flags/nl.png');
	}
	.navigation-option-language .language-option-pl_PL a{
		background-image: url('../../../plugins/qtranslate/flags/pl.png');
	}
	.navigation-option-language .language-option-ru_RU a{
		background-image: url('../../../plugins/qtranslate/flags/ru.png');
	}
	.navigation-option-language .language-option-sv_SE a{
		background-image: url('../../../plugins/qtranslate/flags/se.png');
	}
	.navigation-option-language .language-option-th_TH a{
		background-image: url('../../../plugins/qtranslate/flags/th.png');
	}
	.navigation-option-language .language-option-tr_TR a{
		background-image: url('../../../plugins/qtranslate/flags/tr.png');
	}
	.navigation-option-language .language-option-uk_UA a{
		background-image: url('../../../plugins/qtranslate/flags/ua.png');
	}
	.navigation-option-language .language-option-vi_VN a{
		background-image: url('../../../plugins/qtranslate/flags/vn.png');
	}
	.navigation-option-language .language-option-zh_CN a{
		background-image: url('../../../plugins/qtranslate/flags/cn.png');
	}
	.navigation-option-language .language-option-zh_TW a{
		background-image: url('../../../plugins/qtranslate/flags/tw.png');
	}
	/*
	 * Searchform
	 */
	#footer #searchform #searchsubmit{
		background-image: url('../images/searchform-submit-background-white@2x.png');
		background-size: 37px 37px;
	}
	#searchform #searchsubmit{
		background-image: url('../images/searchform-submit-background-black@2x.png');
		background-size: 37px 37px;
	}
	/*
	 * Text: list
	 */
	ul.arrowlist li{
		background-image: url('../images/ul-arrowlist-background-white.png');
		background-size: 4px 7px;
	}
	ul.arrowlist.dark li{
		background-image: url('../images/ul-arrowlist-background-black.png');
		background-size: 4px 7px;
	}
	ul.checklist li{
		background-image: url('../images/ul-checklist-background-white.png');
		background-size: 4px 7px;
	}
	ul.checklist.dark li{
		background-image: url('../images/ul-checklist-background-black.png');
		background-size: 4px 7px;
	}
	/*
	 * Text: quote
	 */
	blockquote{
		background-image: url('../images/quote-background.png');
	}
}